Finally the help of IT is here

Blog of computer solutions.

Supported environments for McAfee Agent 4.x

Written by Xaus Xavier Nadal on March 11th, 2010

Save pagePDF pageemail pagePrint page

Good,

Today I also show a very useful in detecting problems of version mcafee agent link.

This link shows tables with direferentes versions of the agent and different versions of supported operating systems.

https://kc.mcafee.com/corporate/index?page=content&id=KB51573

For example, we now know that if we Windows Server 2008 R2 we have a version of agent at least 4.0 patch 3 or higher (Ideal Mcafee Agent 4.5)

I also learned that for now have a good range of supported operating systems is currently the best version Mcafee Update Agent 4.0 3 as it supports from Windows Server to Windows 2000 2008 R2.

Related Posts Plugin for WordPress, Blogger ...
Tags: , , ,


Leave a Reply

XHTML: You can use in Original tags: <a href="" title=""> <abbr title = ""> <acronym title = ""> <b> <blockquote cite = ""> <cite> <code> <del datetime = ""> <em> <i> <q cite = ""> <s> <strike> <strong>